<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
    <title>Usecases</title>
</head>
<body>
    <h4>Choose usecase</h4>
    <form method="post">
        <th:block th:each="usecase : ${usecases}">
            <div style="padding: 10px 5px">
                <label>
                    <input type="radio" name="usecase" th:value="${usecase}" th:text="${usecase}">
                </label>
            </div>
        </th:block>

        <input type="hidden" name="action" th:value="${analyticsAction}">

        <div style="padding: 10px 0">
            <input type="submit" value="Get">
        </div>
    </form>
</body>
</html>
